  .img{    width: 200px;text-align: left;}
.img img{      width: 170px; height: 200px; border-radius: 100%;}
.des{width: 330px;}
.des .img-ul-tt{margin-top:0px;}
.des .img-ul-tt a{font-size: 25px;}
.des .img-ul-p{    height: 150px; word-break: break-word; line-height: 28px;font-size: 14px;}
.bott{  margin-bottom: 30px; padding: 20px;transition: all ease-out .3s;background: #f5f5f5;width: 49%;display: inline-block;}
.bott:hover{box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);transform: scale(1.08);position: relative;z-index: 9;}
 .odd{    margin-left: 1%;}
 .p1{color: #333; font-weight: bold;}
 .p2{font-size: 16px;color: #333;font-weight: bold;line-height: 35px;}

